*{border:0 none;box-sizing:border-box;margin:0, 6, 0, 0;padding:0;}
body{direction:rtl;color:black;font-family:Verdana,Arial,sans-serif;font-size:14px;line-height:2.2em;margin-right:8px;padding-right:10px;background-color:white;}
img{vertical-align:middle;}
input{text-indent:8px;min-width:50px;}
input:focus, textarea:focus {outline:none;border:2px solid #5f7ab3}
select{min-width:50px;}
table{border-collapse:collapse;empty-cells:show;}
textarea{resize:none;text-indent:3px;}
a:hover{font-weight:bold;}

.main{background-color:transparent;padding:10px 0;overflow:hidden;max-height:500px;min-height:210px;																								width:100%;direction:rtl;text-align:right;}
.wrapper{display:block;float:right;margin:0 auto;}/*max-width:498px;*/
.GreenBtn{float:right;background:#DFFFDF;color:#005E00;border:1px solid;border-radius:6px;cursor:pointer;display:inline-block;font-size:13px;font-weight:700;line-height:20px;padding:4px 8px;text-decoration:none;}
.RedBtn{float:left;background:#FFEDED;color:red;border:1px solid;border-radius:6px;cursor:pointer;display:inline-block;font-size:13px;font-weight:700;line-height:20px;padding:4px 8px;text-decoration:none;}
.clear{clear:both;}
.Text_Input{background:transparent;border:2px solid black;color:black;cursor:text;text-decoration:none;max-width:400px;min-width:150px;height:24px;}
.Table_Grid{margin:10px 0px;}
.Table_Grid TD{background:transparent;padding:6px;text-decoration:none;width:150px;}

.capbox {
	background-color: #ADBBDC;
	display: inline-block;
	*display: inline; zoom: 1; /* FOR IE7-8 */
	padding: 8px 8px 8px 10px;
	}

.capbox-inner {
	font: bold 11px arial, sans-serif;
	color: #000000;
	background-color: #DBF3BA;
	margin: 5px auto 0px auto;
	padding: 3px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

#CaptchaDiv {
	font: bold 17px verdana, arial, sans-serif;
	font-style: italic;
	color: #000000;
	background-color: #FFFFFF;
	padding: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	}

#CaptchaInput { margin: 1px 0px 1px 0px; width: 135px; }